# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.ZoneIdKeyDeserializer

Packages that use ZoneIdKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of ZoneIdKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as ZoneIdKeyDeserializer
Modifier and Type
Field
Description
`static final ZoneIdKeyDeserializer`
ZoneIdKeyDeserializer.`INSTANCE`